View Issue Details

IDProjectCategoryView StatusLast Update
0017127CentOS-7kernelpublic2020-03-09 22:06
ReporterDigvijay_CentOS 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0017127: [abrt] kernel: general protection fault: 0000 [#1] SMP
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
general protection fault: 0000 [#1] SMP
Modules linked in: ccm tcp_lp fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun ipmi_devintf ipmi_msghandler nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat iptable_mangle iptable_security iptable_raw nf_conntrack ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables sunrpc intel_rapl x86_pkg_temp_thermal intel_powerclamp coretemp kvm arc4 snd_hda_codec_realtek snd_hda_codec_generic mt7601u snd_hda_intel mac80211 snd_hda_codec cfg80211 irqbypass snd_hda_core gpio_ich iTCO_wdt crct10dif_pclmul iTCO_vendor_support
crc32_pclmul snd_hwdep rfkill ghash_clmulni_intel snd_seq snd_seq_device snd_pcm intel_cstate snd_timer snd i2c_i801 intel_rapl_perf shpchp soundcore i2c_smbus pcspkr lpc_ich fjes xfs libcrc32c crc32c_intel serio_raw i915 video floppy ecryptfs
CPU: 2 PID: 5439 Comm: Chrome_ChildIOT Not tainted 4.9.206-36.el7.x86_64 #1
Hardware name: /DH61HO, BIOS HOH6110H.86A.0010.2012.0424.1632 04/24/2012
task: ffff8c7e9443d480 task.stack: ffffb34202740000
RIP: 0010:[<ffffffffad37c5d0>] [<ffffffffad37c5d0>] sock_has_perm+0x40/0x90
RSP: 0018:ffffb34202743c40 EFLAGS: 00010246
RAX: dfff8c7e9749e1c0 RBX: ffffffffae0dcaa0 RCX: 0000000000000000
RDX: 0000000000000002 RSI: ffff8c7e9e951800 RDI: ffffb34202743c98
RBP: ffffb34202743ca0 R08: ffffb34202743c60 R09: ffff8c7e9443d480
R10: ffff8c7e84a0a6c0 R11: 0000000000000040 R12: 0000000000000040
R13: 0000000000001000 R14: ffffb34202743ea0 R15: ffff8c7e95019040
FS: 00007f82a9be5700(0000) GS:ffff8c7f60300000(0000) knlGS:0000000000000000
CS: 0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00003bab087bf000 CR3: 0000000044b00000 CR4: 0000000000060670
Stack:
ffffb34202743d50 0000000000000000 0000000000000010 00007f82a9be4488
0000000000000000 0000000000000000 0000000000000000 0000000000000000
0000000000000000 0000000000000000 0000000000000000 bab43d077d3705b6
Call Trace:
[<ffffffffad37c6e3>] selinux_socket_recvmsg+0x23/0x30
[<ffffffffad379ca1>] security_socket_recvmsg+0x51/0x70
[<ffffffffad75aae1>] sock_recvmsg+0x21/0x50
[<ffffffffad75c66d>] ___sys_recvmsg+0xdd/0x200
[<ffffffffad75a5e4>] ? sock_poll+0x74/0xa0
[<ffffffffad2a3346>] ? ep_send_events_proc+0x76/0x180
[<ffffffffad2a32d0>] ? ep_ptable_queue_proc+0xa0/0xa0
[<ffffffffad2a392d>] ? ep_scan_ready_list.constprop.12+0x1ed/0x1f0
[<ffffffffad16ce4e>] ? __seccomp_filter+0x5e/0x260
[<ffffffffad27a5f4>] ? __fget_light+0x54/0x60
[<ffffffffad75d0e2>] __sys_recvmsg+0x42/0x80
[<ffffffffad75d132>] SyS_recvmsg+0x12/0x20
[<ffffffffad003bd9>] do_syscall_64+0x79/0x180
[<ffffffffad8a2e8e>] entry_SYSCALL_64_after_swapgs+0x58/0xc6
Code: 4c 8b 96 70 02 00 00 4c 8d 45 c0 65 48 8b 04 25 28 00 00 00 48 89 45 f8 31 c0 4c 89 c7 f3 48 ab 49 8b 81 40 0a 00 00 48 8b 40 78 <8b> 78 04 45 8b 4a 10 31 c0 41 83 f9 01 74 21 41 0f b7 42 18 4c
RIP [<ffffffffad37c5d0>] sock_has_perm+0x40/0x90
RSP <ffffb34202743c40>
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-4.9.206-36.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=500M rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_IN.UTF-8
kernel: 4.9.206-36.el7.x86_64
pkg_fingerprint: 7AEB BE82 61E8 806C
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hashd5b16612e26e82bb9c8cd153e81d120148c60920
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/dded71ae0d6c34c0bd775864913a7734829a5739

Activities

Digvijay_CentOS

Digvijay_CentOS

2020-03-09 22:06

reporter  

backtrace (3,149 bytes)
general protection fault: 0000 [#1] SMP
Modules linked in: ccm tcp_lp fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun ipmi_devintf ipmi_msghandler nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat iptable_mangle iptable_security iptable_raw nf_conntrack ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables sunrpc intel_rapl x86_pkg_temp_thermal intel_powerclamp coretemp kvm arc4 snd_hda_codec_realtek snd_hda_codec_generic mt7601u snd_hda_intel mac80211 snd_hda_codec cfg80211 irqbypass snd_hda_core gpio_ich iTCO_wdt crct10dif_pclmul iTCO_vendor_support
crc32_pclmul snd_hwdep rfkill ghash_clmulni_intel snd_seq snd_seq_device snd_pcm intel_cstate snd_timer snd i2c_i801 intel_rapl_perf shpchp soundcore i2c_smbus pcspkr lpc_ich fjes xfs libcrc32c crc32c_intel serio_raw i915 video floppy ecryptfs
CPU: 2 PID: 5439 Comm: Chrome_ChildIOT Not tainted 4.9.206-36.el7.x86_64 #1
Hardware name:  /DH61HO, BIOS HOH6110H.86A.0010.2012.0424.1632 04/24/2012
task: ffff8c7e9443d480 task.stack: ffffb34202740000
RIP: 0010:[<ffffffffad37c5d0>]  [<ffffffffad37c5d0>] sock_has_perm+0x40/0x90
RSP: 0018:ffffb34202743c40  EFLAGS: 00010246
RAX: dfff8c7e9749e1c0 RBX: ffffffffae0dcaa0 RCX: 0000000000000000
RDX: 0000000000000002 RSI: ffff8c7e9e951800 RDI: ffffb34202743c98
RBP: ffffb34202743ca0 R08: ffffb34202743c60 R09: ffff8c7e9443d480
R10: ffff8c7e84a0a6c0 R11: 0000000000000040 R12: 0000000000000040
R13: 0000000000001000 R14: ffffb34202743ea0 R15: ffff8c7e95019040
FS:  00007f82a9be5700(0000) GS:ffff8c7f60300000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00003bab087bf000 CR3: 0000000044b00000 CR4: 0000000000060670
Stack:
ffffb34202743d50 0000000000000000 0000000000000010 00007f82a9be4488
0000000000000000 0000000000000000 0000000000000000 0000000000000000
0000000000000000 0000000000000000 0000000000000000 bab43d077d3705b6
Call Trace:
[<ffffffffad37c6e3>] selinux_socket_recvmsg+0x23/0x30
[<ffffffffad379ca1>] security_socket_recvmsg+0x51/0x70
[<ffffffffad75aae1>] sock_recvmsg+0x21/0x50
[<ffffffffad75c66d>] ___sys_recvmsg+0xdd/0x200
[<ffffffffad75a5e4>] ? sock_poll+0x74/0xa0
[<ffffffffad2a3346>] ? ep_send_events_proc+0x76/0x180
[<ffffffffad2a32d0>] ? ep_ptable_queue_proc+0xa0/0xa0
[<ffffffffad2a392d>] ? ep_scan_ready_list.constprop.12+0x1ed/0x1f0
[<ffffffffad16ce4e>] ? __seccomp_filter+0x5e/0x260
[<ffffffffad27a5f4>] ? __fget_light+0x54/0x60
[<ffffffffad75d0e2>] __sys_recvmsg+0x42/0x80
[<ffffffffad75d132>] SyS_recvmsg+0x12/0x20
[<ffffffffad003bd9>] do_syscall_64+0x79/0x180
[<ffffffffad8a2e8e>] entry_SYSCALL_64_after_swapgs+0x58/0xc6
Code: 4c 8b 96 70 02 00 00 4c 8d 45 c0 65 48 8b 04 25 28 00 00 00 48 89 45 f8 31 c0 4c 89 c7 f3 48 ab 49 8b 81 40 0a 00 00 48 8b 40 78 <8b> 78 04 45 8b 4a 10 31 c0 41 83 f9 01 74 21 41 0f b7 42 18 4c 
RIP  [<ffffffffad37c5d0>] sock_has_perm+0x40/0x90
RSP <ffffb34202743c40>
backtrace (3,149 bytes)
dmesg (50,602 bytes)
[    0.000000] Linux version 4.9.206-36.el7.x86_64 (mockbuild@c1bj.rdu2.centos.org) (gcc version 7.3.1 20180303 (Red Hat 7.3.1-5) (GCC) ) #1 SMP Mon Dec 9 17:27:42 UTC 2019
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-4.9.206-36.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=500M rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_IN.UTF-8
[    0.000000] x86/fpu: Supporting XSAVE feature 0x001: 'x87 floating point registers'
[    0.000000] x86/fpu: Supporting XSAVE feature 0x002: 'SSE registers'
[    0.000000] x86/fpu: Supporting XSAVE feature 0x004: 'AVX registers'
[    0.000000] x86/fpu: xstate_offset[2]:  576, xstate_sizes[2]:  256
[    0.000000] x86/fpu: Enabled xstate features 0x7, context size is 832 bytes, using 'standard' format.
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009d7ff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009d800-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000001fffffff] usable
[    0.000000] BIOS-e820: [mem 0x0000000020000000-0x00000000201fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000020200000-0x000000003fffffff] usable
[    0.000000] BIOS-e820: [mem 0x0000000040000000-0x00000000401fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000040200000-0x00000000da98efff] usable
[    0.000000] BIOS-e820: [mem 0x00000000da98f000-0x00000000da9d7fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000da9d8000-0x00000000da9dffff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000da9e0000-0x00000000dabf2fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000dabf3000-0x00000000dabf3fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000dabf4000-0x00000000dac03fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000dac04000-0x00000000dac11fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000dac12000-0x00000000dac39fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000dac3a000-0x00000000dac7cfff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000dac7d000-0x00000000dae87fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000dae88000-0x00000000daffffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000db800000-0x00000000df9fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x00000001205fffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.7 present.
[    0.000000] DMI:  /DH61HO, BIOS HOH6110H.86A.0010.2012.0424.1632 04/24/2012
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x120600 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-CFFFF write-protect
[    0.000000]   D0000-E7FFF uncachable
[    0.000000]   E8000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000 mask F00000000 write-back
[    0.000000]   1 base 100000000 mask FE0000000 write-back
[    0.000000]   2 base 120000000 mask FFFC00000 write-back
[    0.000000]   3 base 120400000 mask FFFE00000 write-back
[    0.000000]   4 base 0DB800000 mask FFF800000 uncachable
[    0.000000]   5 base 0DC000000 mask FFC000000 uncachable
[    0.000000]   6 base 0E0000000 mask FE0000000 uncachable
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] x86/PAT: Configuration [0-7]: WB  WC  UC- UC  WB  WC  UC- WT  
[    0.000000] total RAM covered: 4030M
[    0.000000] Found optimal setting for mtrr clean up
[    0.000000]  gran_size: 64K 	chunk_size: 2G 	num_reg: 7  	lose cover RAM: 0G
[    0.000000] e820: update [mem 0xdb800000-0xffffffff] usable ==> reserved
[    0.000000] e820: last_pfn = 0xdb000 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fcdf0-0x000fcdff] mapped at [ffff8c7e400fcdf0]
[    0.000000] Base memory trampoline at [ffff8c7e40097000] 97000 size 24576
[    0.000000] reserving inaccessible SNB gfx pages
[    0.000000] BRK [0xb766e000, 0xb766efff] PGTABLE
[    0.000000] BRK [0xb766f000, 0xb766ffff] PGTABLE
[    0.000000] BRK [0xb7670000, 0xb7670fff] PGTABLE
[    0.000000] BRK [0xb7671000, 0xb7671fff] PGTABLE
[    0.000000] BRK [0xb7672000, 0xb7672fff] PGTABLE
[    0.000000] BRK [0xb7673000, 0xb7673fff] PGTABLE
[    0.000000] BRK [0xb7674000, 0xb7674fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x34285000-0x3613afff]
[    0.000000] ACPI: Early table checksum verification disabled
[    0.000000] ACPI: RSDP 0x00000000000F0450 000024 (v02 INTEL )
[    0.000000] ACPI: XSDT 0x00000000DA9D8068 00004C (v01 INTEL  DH61HO   01072009 AMI  00010013)
[    0.000000] ACPI: FACP 0x00000000DA9DF330 0000F4 (v04 INTEL  DH61HO   01072009 AMI  00010013)
[    0.000000] ACPI: DSDT 0x00000000DA9D8140 0071EC (v02 INTEL  DH61HO   00000012 INTL 20051117)
[    0.000000] ACPI: FACS 0x00000000DAC09F80 000040
[    0.000000] ACPI: APIC 0x00000000DA9DF428 000072 (v03 INTEL  DH61HO   01072009 AMI  00010013)
[    0.000000] ACPI: SSDT 0x00000000DA9DF4A0 000102 (v01 INTEL  DH61HO   00000001 MSFT 03000001)
[    0.000000] ACPI: MCFG 0x00000000DA9DF5A8 00003C (v01 INTEL  DH61HO   01072009 MSFT 00000097)
[    0.000000] ACPI: HPET 0x00000000DA9DF5E8 000038 (v01 INTEL  DH61HO   01072009 AMI. 00000004)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x00000001205fffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x1205d1000-0x1205fbfff]
[    0.000000] crashkernel reservation failed - No suitable area found.
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x0000000000001000-0x0000000000ffffff]
[    0.000000]   DMA32    [mem 0x0000000001000000-0x00000000ffffffff]
[    0.000000]   Normal   [mem 0x0000000100000000-0x00000001205fffff]
[    0.000000]   Device   empty
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x0000000000001000-0x000000000009cfff]
[    0.000000]   node   0: [mem 0x0000000000100000-0x000000001fffffff]
[    0.000000]   node   0: [mem 0x0000000020200000-0x000000003fffffff]
[    0.000000]   node   0: [mem 0x0000000040200000-0x00000000da98efff]
[    0.000000]   node   0: [mem 0x00000000dabf3000-0x00000000dabf3fff]
[    0.000000]   node   0: [mem 0x00000000dae88000-0x00000000daffffff]
[    0.000000]   node   0: [mem 0x0000000100000000-0x00000001205fffff]
[    0.000000] Initmem setup node 0 [mem 0x0000000000001000-0x00000001205fffff]
[    0.000000] On node 0 totalpages: 1027236
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 156 pages reserved
[    0.000000]   DMA zone: 3996 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 13917 pages used for memmap
[    0.000000]   DMA32 zone: 890632 pages, LIFO batch:31
[    0.000000]   Normal zone: 2072 pages used for memmap
[    0.000000]   Normal zone: 132608 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics memory at 0x00000000dba00000-0x00000000df9fffff
[    0.000000] ACPI: PM-Timer IO Port: 0x408
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xff] high edge lint[0x1])
[    0.000000] IOAPIC[0]: apic_id 0, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] smpboot: Allowing 4 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x00000000-0x00000fff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009d000-0x0009dfff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x20000000-0x201fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x40000000-0x401fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xda98f000-0xda9d7fff]
[    0.000000] PM: Registered nosave memory: [mem 0xda9d8000-0xda9dffff]
[    0.000000] PM: Registered nosave memory: [mem 0xda9e0000-0xdabf2fff]
[    0.000000] PM: Registered nosave memory: [mem 0xdabf4000-0xdac03fff]
[    0.000000] PM: Registered nosave memory: [mem 0xdac04000-0xdac11fff]
[    0.000000] PM: Registered nosave memory: [mem 0xdac12000-0xdac39fff]
[    0.000000] PM: Registered nosave memory: [mem 0xdac3a000-0xdac7cfff]
[    0.000000] PM: Registered nosave memory: [mem 0xdac7d000-0xdae87fff]
[    0.000000] PM: Registered nosave memory: [mem 0xdb000000-0xdb7fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xdb800000-0xdf9fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xdfa00000-0xfed1bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed1ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed20000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0xdfa00000-0xfed1bfff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] clocksource: refined-jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 1910969940391419 ns
[    0.000000] setup_percpu: NR_CPUS:8192 nr_cpumask_bits:4 nr_cpu_ids:4 nr_node_ids:1
[    0.000000] percpu: Embedded 36 pages/cpu s107160 r8192 d32104 u524288
[    0.000000] pcpu-alloc: s107160 r8192 d32104 u524288 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 
[    0.000000] Built 1 zonelists in Node order, mobility grouping on.  Total pages: 1011027
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-4.9.206-36.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=500M rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_IN.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] Memory: 3919492K/4108944K available (8868K kernel code, 1609K rwdata, 4100K rodata, 2384K init, 2540K bss, 189452K reserved, 0K cma-reserved)
[    0.000000] Kernel/User page tables isolation: enabled
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	Build-time adjustment of leaf fanout to 64.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=8192 to nr_cpu_ids=4.
[    0.000000] RCU: Adjusting geometry for rcu_fanout_leaf=64, nr_cpu_ids=4
[    0.000000] NR_IRQS:524544 nr_irqs:456 16
[    0.000000] 	Offload RCU callbacks from all CPUs
[    0.000000] 	Offload RCU callbacks from CPUs: 0-3.
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] clocksource: hpet: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 133484882848 ns
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 3292.655 MHz processor
[    0.000030] Calibrating delay loop (skipped), value calculated using timer frequency.. 6585.31 BogoMIPS (lpj=3292655)
[    0.000032] pid_max: default: 32768 minimum: 301
[    0.000056] ACPI: Core revision 20160831
[    0.005768] ACPI: 2 ACPI AML tables successfully acquired and loaded
[    0.005825] Security Framework initialized
[    0.005826] Yama: becoming mindful.
[    0.005834] SELinux:  Initializing.
[    0.005871] SELinux:  Starting in permissive mode
[    0.006071] Dentry cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.006687] Inode-cache hash table entries: 262144 (order: 9, 2097152 bytes)
[    0.006967] Mount-cache hash table entries: 8192 (order: 4, 65536 bytes)
[    0.006971] Mountpoint-cache hash table entries: 8192 (order: 4, 65536 bytes)
[    0.007479] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.007480] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.007482] mce: CPU supports 7 MCE banks
[    0.007492] CPU0: Thermal monitoring enabled (TM1)
[    0.007499] process: using mwait in idle threads
[    0.007501] Last level iTLB entries: 4KB 512, 2MB 8, 4MB 8
[    0.007502] Last level dTLB entries: 4KB 512, 2MB 32, 4MB 32, 1GB 0
[    0.007503] Spectre V1 : Mitigation: usercopy/swapgs barriers and __user pointer sanitization
[    0.007504] Spectre V2 : Mitigation: Full generic retpoline
[    0.007505] Spectre V2 : Spectre v2 / SpectreRSB mitigation: Filling RSB on context switch
[    0.007505] Speculative Store Bypass: Vulnerable
[    0.007530] MDS: Vulnerable: Clear CPU buffers attempted, no microcode
[    0.007942] Freeing SMP alternatives memory: 36K
[    0.009124] ftrace: allocating 34516 entries in 135 pages
[    0.033046] smpboot: Max logical packages: 2
[    0.033483] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.043489] TSC deadline timer enabled
[    0.043492] smpboot: CPU0: Intel(R) Core(TM) i3-2120 CPU @ 3.30GHz (family: 0x6, model: 0x2a, stepping: 0x7)
[    0.043495] Performance Events: PEBS fmt1+, SandyBridge events, 16-deep LBR, full-width counters, Intel PMU driver.
[    0.043514] core: PEBS disabled due to CPU errata, please upgrade microcode
[    0.043516] ... version:                3
[    0.043517] ... bit width:              48
[    0.043517] ... generic registers:      4
[    0.043518] ... value mask:             0000ffffffffffff
[    0.043518] ... max period:             00007fffffffffff
[    0.043519] ... fixed-purpose events:   3
[    0.043519] ... event mask:             000000070000000f
[    0.044091] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.044476] x86: Booting SMP configuration:
[    0.044477] .... node  #0, CPUs:      #1 #2
[    0.049423] MDS CPU bug present and SMT on, data leak possible. See https://www.kernel.org/doc/html/latest/admin-guide/hw-vuln/mds.html for more details.
[    0.049838]  #3
[    0.052089] x86: Booted up 1 node, 4 CPUs
[    0.052090] smpboot: Total of 4 processors activated (26341.24 BogoMIPS)
[    0.054831] devtmpfs: initialized
[    0.055074] x86/mm: Memory block size: 128MB
[    0.058527] PM: Registering ACPI NVS region [mem 0xda98f000-0xda9d7fff] (299008 bytes)
[    0.058542] PM: Registering ACPI NVS region [mem 0xdac04000-0xdac11fff] (57344 bytes)
[    0.058547] PM: Registering ACPI NVS region [mem 0xdac3a000-0xdac7cfff] (274432 bytes)
[    0.058703] clocksource: jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 1911260446275000 ns
[    0.058711] futex hash table entries: 1024 (order: 4, 65536 bytes)
[    0.058775] atomic64_test: passed for x86-64 platform with CX8 and with SSE
[    0.058775] pinctrl core: initialized pinctrl subsystem
[    0.059174] NET: Registered protocol family 16
[    0.061759] cpuidle: using governor ladder
[    0.063761] cpuidle: using governor menu
[    0.063874] ACPI: bus type PCI registered
[    0.063875] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.064043] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
[    0.064044] PCI: not using MMCONFIG
[    0.064045] PCI: Using configuration type 1 for base access
[    0.064098] core: PMU erratum BJ122, BV98, HSD29 worked around, HT is on
[    0.072011] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.072606] ACPI: Added _OSI(Module Device)
[    0.072607] ACPI: Added _OSI(Processor Device)
[    0.072607] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.072608] ACPI: Added _OSI(Processor Aggregator Device)
[    0.072965] ACPI: Executed 1 blocks of module-level executable AML code
[    0.077377] ACPI: Dynamic OEM Table Load:
[    0.077380] ACPI: SSDT 0xFFFF8C7F5A509000 0003E0 (v01 AMI    IST      00000001 MSFT 03000001)
[    0.077707] ACPI: Dynamic OEM Table Load:
[    0.077709] ACPI: SSDT 0xFFFF8C7F5A4DCC00 000120 (v01 AMI    CST      00000001 MSFT 03000001)
[    0.078898] ACPI: Interpreter enabled
[    0.078911] ACPI: (supports S0 S3 S4 S5)
[    0.078911] ACPI: Using IOAPIC for interrupt routing
[    0.078961] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
[    0.079033] PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in ACPI motherboard resources
[    0.079037] pmd_set_huge: Cannot satisfy [mem 0xf8000000-0xf8200000] with a huge-page mapping due to MTRR override.
[    0.079123] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.079383] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.088667] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
[    0.088671] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.088956] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug PME AER PCIeCapability]
[    0.088965] acpi PNP0A08:00: [Firmware Info]: MMCONFIG for domain 0000 [bus 00-3f] only partially covers this bridge
[    0.089370] PCI host bridge to bus 0000:00
[    0.089372] pci_bus 0000:00: root bus resource [io  0x0000-0x03af window]
[    0.089373] pci_bus 0000:00: root bus resource [io  0x03e0-0x0cf7 window]
[    0.089374] pci_bus 0000:00: root bus resource [io  0x03b0-0x03df window]
[    0.089375] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.089376] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.089377] pci_bus 0000:00: root bus resource [mem 0x000c0000-0x000dffff window]
[    0.089379] pci_bus 0000:00: root bus resource [mem 0xdfa00000-0xffffffff window]
[    0.089380] pci_bus 0000:00: root bus resource [bus 00-ff]
[    0.089390] pci 0000:00:00.0: [8086:0100] type 00 class 0x060000
[    0.089556] pci 0000:00:02.0: [8086:0102] type 00 class 0x030000
[    0.089563] pci 0000:00:02.0: reg 0x10: [mem 0xfe000000-0xfe3fffff 64bit]
[    0.089568] pci 0000:00:02.0: reg 0x18: [mem 0xe0000000-0xefffffff 64bit pref]
[    0.089571] pci 0000:00:02.0: reg 0x20: [io  0xf000-0xf03f]
[    0.089765] pci 0000:00:1a.0: [8086:1c2d] type 00 class 0x0c0320
[    0.089782] pci 0000:00:1a.0: reg 0x10: [mem 0xfe407000-0xfe4073ff]
[    0.089864] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
[    0.089921] pci 0000:00:1a.0: System wakeup disabled by ACPI
[    0.090056] pci 0000:00:1b.0: [8086:1c20] type 00 class 0x040300
[    0.090072] pci 0000:00:1b.0: reg 0x10: [mem 0xfe400000-0xfe403fff 64bit]
[    0.090143] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.090324] pci 0000:00:1c.0: [8086:1c10] type 01 class 0x060400
[    0.090398] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.090458] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.090596] pci 0000:00:1c.2: [8086:1c14] type 01 class 0x060400
[    0.090670] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
[    0.090730] pci 0000:00:1c.2: System wakeup disabled by ACPI
[    0.090868] pci 0000:00:1d.0: [8086:1c26] type 00 class 0x0c0320
[    0.090885] pci 0000:00:1d.0: reg 0x10: [mem 0xfe406000-0xfe4063ff]
[    0.090967] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.091023] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.091156] pci 0000:00:1f.0: [8086:1c5c] type 00 class 0x060100
[    0.091409] pci 0000:00:1f.2: [8086:1c02] type 00 class 0x010601
[    0.091423] pci 0000:00:1f.2: reg 0x10: [io  0xf0b0-0xf0b7]
[    0.091431] pci 0000:00:1f.2: reg 0x14: [io  0xf0a0-0xf0a3]
[    0.091438] pci 0000:00:1f.2: reg 0x18: [io  0xf090-0xf097]
[    0.091445] pci 0000:00:1f.2: reg 0x1c: [io  0xf080-0xf083]
[    0.091453] pci 0000:00:1f.2: reg 0x20: [io  0xf060-0xf07f]
[    0.091460] pci 0000:00:1f.2: reg 0x24: [mem 0xfe405000-0xfe4057ff]
[    0.091499] pci 0000:00:1f.2: PME# supported from D3hot
[    0.091685] pci 0000:00:1f.3: [8086:1c22] type 00 class 0x0c0500
[    0.091700] pci 0000:00:1f.3: reg 0x10: [mem 0xfe404000-0xfe4040ff 64bit]
[    0.091719] pci 0000:00:1f.3: reg 0x20: [io  0xf040-0xf05f]
[    0.091973] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.092086] pci 0000:02:00.0: [10ec:8168] type 00 class 0x020000
[    0.092109] pci 0000:02:00.0: reg 0x10: [io  0xe000-0xe0ff]
[    0.092142] pci 0000:02:00.0: reg 0x18: [mem 0xf0004000-0xf0004fff 64bit pref]
[    0.092163] pci 0000:02:00.0: reg 0x20: [mem 0xf0000000-0xf0003fff 64bit pref]
[    0.092273] pci 0000:02:00.0: supports D1 D2
[    0.092274] pci 0000:02:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.095554] pci 0000:00:1c.2: PCI bridge to [bus 02]
[    0.095560] pci 0000:00:1c.2:   bridge window [io  0xe000-0xefff]
[    0.095574] pci 0000:00:1c.2:   bridge window [mem 0xf0000000-0xf00fffff 64bit pref]
[    0.096440] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 10 *11 12 14 15)
[    0.096505] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 *5 6 7 11 12 14 15)
[    0.096574] ACPI: PCI Interrupt Link [LNKC] (IRQs *3 4 5 6 10 11 12 14 15)
[    0.096637] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.096699] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 10 11 12 14 15) *0
[    0.096762] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 10 11 12 14 15) *0
[    0.096825] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 *10 11 12 14 15)
[    0.096888] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 *7 10 11 12 14 15)
[    0.097047] ACPI: Enabled 3 GPEs in block 00 to 3F
[    0.097364] vgaarb: setting as boot device: PCI:0000:00:02.0
[    0.097365] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.097367] vgaarb: loaded
[    0.097367] vgaarb: bridge control possible 0000:00:02.0
[    0.098011] SCSI subsystem initialized
[    0.098085] libata version 3.00 loaded.
[    0.098167] ACPI: bus type USB registered
[    0.098225] usbcore: registered new interface driver usbfs
[    0.098256] usbcore: registered new interface driver hub
[    0.098282] usbcore: registered new device driver usb
[    0.098470] PCI: Using ACPI for IRQ routing
[    0.099968] PCI: pci_cache_line_size set to 64 bytes
[    0.099997] e820: reserve RAM buffer [mem 0x0009d800-0x0009ffff]
[    0.099999] e820: reserve RAM buffer [mem 0xda98f000-0xdbffffff]
[    0.100000] e820: reserve RAM buffer [mem 0xdabf4000-0xdbffffff]
[    0.100001] e820: reserve RAM buffer [mem 0xdb000000-0xdbffffff]
[    0.100002] e820: reserve RAM buffer [mem 0x120600000-0x123ffffff]
[    0.100322] NetLabel: Initializing
[    0.100323] NetLabel:  domain hash size = 128
[    0.100323] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.100361] NetLabel:  unlabeled traffic allowed by default
[    0.100459] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.100463] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    0.102484] clocksource: Switched to clocksource hpet
[    0.119886] VFS: Disk quotas dquot_6.6.0
[    0.119911] VFS: Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.120124] pnp: PnP ACPI init
[    0.120330] system 00:00: [mem 0xfed10000-0xfed19fff] has been reserved
[    0.120332] system 00:00: [mem 0xf8000000-0xfbffffff] has been reserved
[    0.120334] system 00:00: [mem 0xfed90000-0xfed93fff] has been reserved
[    0.120335] system 00:00: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.120337] system 00:00: [mem 0xfee00000-0xfee0ffff] has been reserved
[    0.120340] system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.120548] system 00:01: [io  0x0a10-0x0a2f] has been reserved
[    0.120549] system 00:01: [io  0x0a30-0x0a3f] has been reserved
[    0.120551] system 00:01: [io  0x0a20-0x0a2f] has been reserved
[    0.120553] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.120889] pnp 00:02: [dma 2]
[    0.120967] pnp 00:02: Plug and Play ACPI device, IDs PNP0700 (active)
[    0.121143] pnp 00:03: [dma 0 disabled]
[    0.121252] pnp 00:03: Plug and Play ACPI device, IDs PNP0501 (active)
[    0.121464] pnp 00:04: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.121569] system 00:05: [io  0x04d0-0x04d1] has been reserved
[    0.121571] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.121857] system 00:06: [io  0x0400-0x0453] has been reserved
[    0.121858] system 00:06: [io  0x0458-0x047f] has been reserved
[    0.121860] system 00:06: [io  0x1180-0x119f] has been reserved
[    0.121861] system 00:06: [io  0x0500-0x057f] has been reserved
[    0.121863] system 00:06: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    0.121865] system 00:06: [mem 0xfec00000-0xfecfffff] could not be reserved
[    0.121867] system 00:06: [mem 0xfed08000-0xfed08fff] has been reserved
[    0.121868] system 00:06: [mem 0xff000000-0xffffffff] has been reserved
[    0.121870] system 00:06: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.121976] system 00:07: [io  0x0454-0x0457] has been reserved
[    0.121978] system 00:07: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.122219] pnp: PnP ACPI: found 8 devices
[    0.131423] clocksource: acpi_pm: mask: 0xffffff max_cycles: 0xffffff, max_idle_ns: 2085701024 ns
[    0.131444] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.131455] pci 0000:00:1c.2: PCI bridge to [bus 02]
[    0.131458] pci 0000:00:1c.2:   bridge window [io  0xe000-0xefff]
[    0.131465] pci 0000:00:1c.2:   bridge window [mem 0xf0000000-0xf00fffff 64bit pref]
[    0.131471] pci_bus 0000:00: resource 4 [io  0x0000-0x03af window]
[    0.131472] pci_bus 0000:00: resource 5 [io  0x03e0-0x0cf7 window]
[    0.131473] pci_bus 0000:00: resource 6 [io  0x03b0-0x03df window]
[    0.131474] pci_bus 0000:00: resource 7 [io  0x0d00-0xffff window]
[    0.131475] pci_bus 0000:00: resource 8 [mem 0x000a0000-0x000bffff window]
[    0.131477] pci_bus 0000:00: resource 9 [mem 0x000c0000-0x000dffff window]
[    0.131478] pci_bus 0000:00: resource 10 [mem 0xdfa00000-0xffffffff window]
[    0.131479] pci_bus 0000:02: resource 0 [io  0xe000-0xefff]
[    0.131480] pci_bus 0000:02: resource 2 [mem 0xf0000000-0xf00fffff 64bit pref]
[    0.131595] NET: Registered protocol family 2
[    0.131932] TCP established hash table entries: 32768 (order: 6, 262144 bytes)
[    0.131985] TCP bind hash table entries: 32768 (order: 7, 524288 bytes)
[    0.132041] TCP: Hash tables configured (established 32768 bind 32768)
[    0.132194] UDP hash table entries: 2048 (order: 4, 65536 bytes)
[    0.132207] UDP-Lite hash table entries: 2048 (order: 4, 65536 bytes)
[    0.132318] NET: Registered protocol family 1
[    0.132353] pci 0000:00:02.0: Video device with shadowed ROM at [mem 0x000c0000-0x000dffff]
[    0.132740] PCI: CLS 64 bytes, default 64
[    0.132975] Trying to unpack rootfs image as initramfs...
[    0.529134] Freeing initrd memory: 31448K
[    0.529153] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.529154] software IO TLB: mapped [mem 0xd698f000-0xda98f000] (64MB)
[    0.530870] audit: initializing netlink subsys (disabled)
[    0.530908] audit: type=2000 audit(1583810636.518:1): initialized
[    0.531783] Initialise system trusted keyrings
[    0.531907] workingset: timestamp_bits=36 max_order=20 bucket_order=0
[    0.531966] zbud: loaded
[    0.532644] SELinux:  Registering netfilter hooks
[    0.825980] NET: Registered protocol family 38
[    0.825984] Key type asymmetric registered
[    0.825985] Asymmetric key parser 'x509' registered
[    0.826036] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    0.826081] io scheduler noop registered
[    0.826082] io scheduler deadline registered
[    0.826105] io scheduler cfq registered (default)
[    0.826957] pcieport 0000:00:1c.0: Signaling PME through PCIe PME interrupt
[    0.826961] pcie_pme 0000:00:1c.0:pcie001: service driver pcie_pme loaded
[    0.827000] pcieport 0000:00:1c.2: Signaling PME through PCIe PME interrupt
[    0.827001] pci 0000:02:00.0: Signaling PME through PCIe PME interrupt
[    0.827005] pcie_pme 0000:00:1c.2:pcie001: service driver pcie_pme loaded
[    0.827037] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.827054] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.827165] intel_idle: MWAIT substates: 0x1120
[    0.827165] intel_idle: v0.4.1 model 0x2A
[    0.827722] intel_idle: lapic_timer_reliable_states 0xffffffff
[    0.827888] input: Power Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input0
[    0.827890] ACPI: Power Button [PWRB]
[    0.828007] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
[    0.828008] ACPI: Power Button [PWRF]
[    0.828961] GHES: HEST is not enabled!
[    0.829210] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.849819] 00:03: ttyS0 at I/O 0x3f8 (irq = 4, base_baud = 115200) is a 16550A
[    0.851047] Non-volatile memory driver v1.3
[    0.851114] Linux agpgart interface v0.103
[    0.851320] [drm] Initialized
[    0.858323] brd: module loaded
[    0.862602] loop: module loaded
[    0.863044] ahci 0000:00:1f.2: version 3.0
[    0.863335] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 4 ports 3 Gbps 0x3 impl SATA mode
[    0.863338] ahci 0000:00:1f.2: flags: 64bit ncq sntf pm led clo pio slum part ems apst 
[    0.866634] scsi host0: ahci
[    0.866985] scsi host1: ahci
[    0.867242] scsi host2: ahci
[    0.867482] scsi host3: ahci
[    0.867638] ata1: SATA max UDMA/133 abar m2048@0xfe405000 port 0xfe405100 irq 26
[    0.867641] ata2: SATA max UDMA/133 abar m2048@0xfe405000 port 0xfe405180 irq 26
[    0.867641] ata3: DUMMY
[    0.867642] ata4: DUMMY
[    0.868148] libphy: Fixed MDIO Bus: probed
[    0.868244] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.868245] ehci-pci: EHCI PCI platform driver
[    0.868372] ehci-pci 0000:00:1a.0: EHCI Host Controller
[    0.868465] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
[    0.868478] ehci-pci 0000:00:1a.0: debug port 2
[    0.872376] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
[    0.872402] ehci-pci 0000:00:1a.0: irq 16, io mem 0xfe407000
[    0.878476] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
[    0.878559] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    0.878561] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.878562] usb usb1: Product: EHCI Host Controller
[    0.878563] usb usb1: Manufacturer: Linux 4.9.206-36.el7.x86_64 ehci_hcd
[    0.878564] usb usb1: SerialNumber: 0000:00:1a.0
[    0.878891] hub 1-0:1.0: USB hub found
[    0.878897] hub 1-0:1.0: 2 ports detected
[    0.879221] ehci-pci 0000:00:1d.0: EHCI Host Controller
[    0.879334] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
[    0.879346] ehci-pci 0000:00:1d.0: debug port 2
[    0.883240] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
[    0.883264] ehci-pci 0000:00:1d.0: irq 23, io mem 0xfe406000
[    0.889476] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    0.889555] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    0.889557] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.889558] usb usb2: Product: EHCI Host Controller
[    0.889559] usb usb2: Manufacturer: Linux 4.9.206-36.el7.x86_64 ehci_hcd
[    0.889560] usb usb2: SerialNumber: 0000:00:1d.0
[    0.889870] hub 2-0:1.0: USB hub found
[    0.889876] hub 2-0:1.0: 2 ports detected
[    0.890104] ehci-platform: EHCI generic platform driver
[    0.890125] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    0.890130] ohci-pci: OHCI PCI platform driver
[    0.890155] ohci-platform: OHCI generic platform driver
[    0.890174] uhci_hcd: USB Universal Host Controller Interface driver
[    0.890337] usbcore: registered new interface driver usbserial
[    0.890356] usbcore: registered new interface driver usbserial_generic
[    0.890376] usbserial: USB Serial support registered for generic
[    0.890436] i8042: PNP: No PS/2 controller found. Probing ports directly.
[    0.890930] serio: i8042 KBD port at 0x60,0x64 irq 1
[    0.890934] serio: i8042 AUX port at 0x60,0x64 irq 12
[    0.891357] mousedev: PS/2 mouse device common for all mice
[    0.891686] rtc_cmos 00:04: RTC can wake from S4
[    0.891958] rtc_cmos 00:04: rtc core: registered rtc_cmos as rtc0
[    0.891988] rtc_cmos 00:04: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
[    0.892093] device-mapper: uevent: version 1.0.3
[    0.892200] device-mapper: ioctl: 4.35.0-ioctl (2016-06-23) initialised: dm-devel@redhat.com
[    0.892280] intel_pstate: Intel P-state driver initializing
[    0.892640] ledtrig-cpu: registered to indicate activity on CPUs
[    0.895018] hidraw: raw HID events driver (C) Jiri Kosina
[    0.895970] usbcore: registered new interface driver usbhid
[    0.895971] usbhid: USB HID core driver
[    0.896232] drop_monitor: Initializing network drop monitor service
[    0.896407] ip_tables: (C) 2000-2006 Netfilter Core Team
[    0.896496] Initializing XFRM netlink socket
[    0.896675] NET: Registered protocol family 10
[    0.897326] mip6: Mobile IPv6
[    0.897328] NET: Registered protocol family 17
[    0.898468] microcode: sig=0x206a7, pf=0x2, revision=0x26
[    0.898716] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    0.899340] registered taskstats version 1
[    0.899362] Loading compiled-in X.509 certificates
[    0.899637] zswap: loaded using pool lzo/zbud
[    0.905180] Key type big_key registered
[    0.909404] Key type encrypted registered
[    0.909407] ima: No TPM chip found, activating TPM-bypass!
[    0.909418] ima: Allocated hash algorithm: sha1
[    0.910108] rtc_cmos 00:04: setting system clock to 2020-03-10 03:23:57 UTC (1583810637)
[    1.176413] ata2: SATA link down (SStatus 0 SControl 300)
[    1.176441] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    1.177473] ata1.00: ATA-8: WDC WD10EURX-63FH1Y0, 01.01A01, max UDMA/133
[    1.177476] ata1.00: 1953525168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    1.178559] ata1.00: configured for UDMA/133
[    1.179070] scsi 0:0:0:0: Direct-Access     ATA      WDC WD10EURX-63F 1A01 PQ: 0 ANSI: 5
[    1.187288] sd 0:0:0:0: [sda] 1953525168 512-byte logical blocks: (1.00 TB/932 GiB)
[    1.187293] sd 0:0:0:0: [sda] 4096-byte physical blocks
[    1.187521] sd 0:0:0:0: Attached scsi generic sg0 type 0
[    1.187532] sd 0:0:0:0: [sda] Write Protect is off
[    1.187538] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    1.187662] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    1.194475] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    1.202474] usb 2-1: new high-speed USB device number 2 using ehci-pci
[    1.218271]  sda: sda1 sda2
[    1.220004] sd 0:0:0:0: [sda] Attached SCSI disk
[    1.221991] Freeing unused kernel memory: 2384K
[    1.221993] Write protecting the kernel read-only data: 16384k
[    1.222595] Freeing unused kernel memory: 1356K
[    1.229302] Freeing unused kernel memory: 2044K
[    1.235578] random: systemd: uninitialized urandom read (16 bytes read)
[    1.236290] random: systemd: uninitialized urandom read (16 bytes read)
[    1.236318] random: systemd: uninitialized urandom read (16 bytes read)
[    1.241333] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    1.241740] systemd[1]: Detected architecture x86-64.
[    1.241744] systemd[1]: Running in initial RAM disk.
[    1.241802] systemd[1]: Set hostname to <localhost.localdomain>.
[    1.293384] systemd[1]: [/run/systemd/generator/dev-mapper-centos\x2droot.device.d/timeout.conf:3] Unknown lvalue 'JobRunningTimeoutSec' in section 'Unit'
[    1.295385] systemd[1]: Created slice Root Slice.
[    1.295576] systemd[1]: Listening on udev Control Socket.
[    1.295619] systemd[1]: Reached target Swap.
[    1.295692] systemd[1]: Listening on udev Kernel Socket.
[    1.295845] systemd[1]: Listening on Journal Socket.
[    1.313804] usb 1-1: New USB device found, idVendor=8087, idProduct=0024
[    1.313807] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.314505] hub 1-1:1.0: USB hub found
[    1.314548] hub 1-1:1.0: 4 ports detected
[    1.320804] usb 2-1: New USB device found, idVendor=8087, idProduct=0024
[    1.320807] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.321494] hub 2-1:1.0: USB hub found
[    1.321547] hub 2-1:1.0: 6 ports detected
[    1.502559] [drm] Memory usable by graphics device = 2048M
[    1.502561] [drm] Replacing VGA console driver
[    1.503113] Console: switching to colour dummy device 80x25
[    1.511043] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    1.511044] [drm] Driver supports precise vblank timestamp query.
[    1.513602] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    1.518783] FDC 0 is a post-1991 82077
[    1.531713] [drm] Initialized i915 1.6.0 20160919 for 0000:00:02.0 on minor 0
[    1.546746] fbcon: inteldrmfb (fb0) is primary device
[    1.578453] tsc: Refined TSC clocksource calibration: 3292.519 MHz
[    1.578463] clocksource: tsc: mask: 0xffffffffffffffff max_cycles: 0x2f75b15e00d, max_idle_ns: 440795230147 ns
[    1.586450] usb 1-1.1: new low-speed USB device number 3 using ehci-pci
[    1.605872] Console: switching to colour frame buffer device 170x48
[    1.626066] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    1.668660] usb 1-1.1: New USB device found, idVendor=093a, idProduct=2510
[    1.668663] usb 1-1.1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.668665] usb 1-1.1: Product: USB Optical Mouse
[    1.668667] usb 1-1.1: Manufacturer: PixArt
[    1.671162] random: fast init done
[    1.671618] input: PixArt USB Optical Mouse as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.1/1-1.1:1.0/0003:093A:2510.0001/input/input5
[    1.672071] hid-generic 0003:093A:2510.0001: input,hidraw0: USB HID v1.11 Mouse [PixArt USB Optical Mouse] on usb-0000:00:1a.0-1.1/input0
[    1.749436] usb 1-1.3: new high-speed USB device number 4 using ehci-pci
[    1.838828] usb 1-1.3: New USB device found, idVendor=148f, idProduct=7601
[    1.838832] usb 1-1.3: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    1.838834] usb 1-1.3: Product: 802.11 n WLAN
[    1.838836] usb 1-1.3: Manufacturer: MediaTek
[    1.838838] usb 1-1.3: SerialNumber: 1.0
[    1.904435] usb 1-1.4: new low-speed USB device number 5 using ehci-pci
[    1.991167] usb 1-1.4: New USB device found, idVendor=413c, idProduct=2107
[    1.991171] usb 1-1.4: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.991173] usb 1-1.4: Product: Dell USB Entry Keyboard
[    1.991176] usb 1-1.4: Manufacturer: Dell
[    1.996191] input: Dell Dell USB Entry Keyboard as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.4/1-1.4:1.0/0003:413C:2107.0002/input/input6
[    2.048073] hid-generic 0003:413C:2107.0002: input,hidraw1: USB HID v1.10 Keyboard [Dell Dell USB Entry Keyboard] on usb-0000:00:1a.0-1.4/input0
[    2.586637] clocksource: Switched to clocksource tsc
[    2.683290] random: crng init done
[    2.683293] random: 7 urandom warning(s) missed due to ratelimiting
[    2.838103] SGI XFS with ACLs, security attributes, no debug enabled
[    2.839570] XFS (dm-0): Mounting V5 Filesystem
[    2.971205] XFS (dm-0): Ending clean mount
[    3.408694] systemd-journald[191]: Received SIGTERM from PID 1 (systemd).
[    3.631540] systemd: 17 output lines suppressed due to ratelimiting
[    4.396150] audit: type=1404 audit(1583810640.984:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    4.623789] SELinux: 32768 avtab hash slots, 112412 rules.
[    4.647586] SELinux: 32768 avtab hash slots, 112412 rules.
[    4.696731] SELinux:  8 users, 14 roles, 5045 types, 316 bools, 1 sens, 1024 cats
[    4.696734] SELinux:  130 classes, 112412 rules
[    4.704057] SELinux:  Completing initialization.
[    4.704058] SELinux:  Setting up existing superblocks.
[    4.721750] audit: type=1403 audit(1583810641.310:3): policy loaded auid=4294967295 ses=4294967295
[    4.740612] systemd[1]: Successfully loaded SELinux policy in 344.534ms.
[    4.965325] systemd[1]: RTC configured in localtime, applying delta of 330 minutes to system time.
[    5.004410] systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 34.725ms.
[   11.121198] systemd-journald[667]: Received request to flush runtime journal from PID 1
[   15.105140] FUJITSU Extended Socket Network Device Driver - version 1.1 - Copyright (c) 2015 FUJITSU LIMITED
[   15.388785] input: PC Speaker as /devices/platform/pcspkr/input/input7
[   15.861087] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[   15.985823] RAPL PMU: API unit is 2^-32 Joules, 3 fixed counters, 163840 ms ovfl timer
[   15.985826] RAPL PMU: hw unit of domain pp0-core 2^-16 Joules
[   15.985827] RAPL PMU: hw unit of domain package 2^-16 Joules
[   15.985829] RAPL PMU: hw unit of domain pp1-gpu 2^-16 Joules
[   15.986143] i801_smbus 0000:00:1f.3: SMBus using PCI interrupt
[   17.439693] iTCO_vendor_support: vendor-support=0
[   17.670272] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[   17.670331] iTCO_wdt: Found a Cougar Point TCO device (Version=2, TCOBASE=0x0460)
[   17.670914] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[   17.871511] gpio_ich: GPIO from 436 to 511 on gpio_ich
[   19.566706] usb 1-1.3: reset high-speed USB device number 4 using ehci-pci
[   19.648548] mt7601u 1-1.3:1.0: ASIC revision: 76010001 MAC revision: 76010500
[   19.680170] mt7601u 1-1.3:1.0: EEPROM ver:0d fae:00
[   19.836794] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC662 rev1: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:line
[   19.836796] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[   19.836798] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x1b/0x0/0x0/0x0/0x0)
[   19.836800] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[   19.836801] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[   19.836803] snd_hda_codec_realtek hdaudioC0D0:      Front Mic=0x19
[   19.836804] snd_hda_codec_realtek hdaudioC0D0:      Rear Mic=0x18
[   19.836806] snd_hda_codec_realtek hdaudioC0D0:      Line=0x1a
[   19.846891] input: HDA Digital PCBeep as /devices/pci0000:00/0000:00:1b.0/sound/card0/input8
[   19.847711] input: HDA Intel PCH Rear Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input9
[   19.848187] input: HDA Intel PCH Line as /devices/pci0000:00/0000:00:1b.0/sound/card0/input10
[   19.848550] input: HDA Intel PCH Line Out as /devices/pci0000:00/0000:00:1b.0/sound/card0/input11
[   19.945731] ieee80211 phy0: Selected rate control algorithm 'minstrel_ht'
[   19.946888] usbcore: registered new interface driver mt7601u
[   20.605550] Adding 4063228k swap on /dev/mapper/centos-swap.  Priority:-1 extents:1 across:4063228k FS
[   20.907450] mt7601u 1-1.3:1.0 wlp0s26u1u3: renamed from wlan0
[   20.981598] kvm: disabled by bios
[   21.007554] kvm: disabled by bios
[   21.035627] kvm: disabled by bios
[   21.068700] kvm: disabled by bios
[   21.163669] XFS (sda1): Mounting V5 Filesystem
[   21.251186] intel_rapl: Found RAPL domain package
[   21.251189] intel_rapl: Found RAPL domain core
[   21.251191] intel_rapl: Found RAPL domain uncore
[   21.251211] intel_rapl: RAPL package 0 domain package locked by BIOS
[   22.038580] XFS (dm-2): Mounting V5 Filesystem
[   22.222039] XFS (dm-2): Ending clean mount
[   22.240471] XFS (sda1): Ending clean mount
[   23.127107] RPC: Registered named UNIX socket transport module.
[   23.127109] RPC: Registered udp transport module.
[   23.127110] RPC: Registered tcp transport module.
[   23.127110] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   23.430821] audit: type=1305 audit(1583790860.020:4): audit_pid=1083 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[   32.081258] microcode: updated to revision 0x2f, date = 2019-02-17
[   32.081751] core: PEBS enabled due to microcode update
[   56.037425] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   56.902139] Ebtables v2.0 registered
[   58.127774] Netfilter messages via NETLINK v0.30.
[   58.181510] ip_set: protocol 6
[   59.789746] IPv6: ADDRCONF(NETDEV_UP): wlp0s26u1u3: link is not ready
[   59.811295] IPv6: ADDRCONF(NETDEV_UP): wlp0s26u1u3: link is not ready
[   60.490320] IPv6: ADDRCONF(NETDEV_UP): wlp0s26u1u3: link is not ready
[   61.465916] nf_conntrack version 0.5.0 (16384 buckets, 65536 max)
[   61.968631] IPv6: ADDRCONF(NETDEV_UP): wlp0s26u1u3: link is not ready
[   62.139610] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   65.987933] ipmi message handler version 39.2
[   66.875125] ipmi device interface
[   90.011801] tun: Universal TUN/TAP device driver, 1.6
[   90.011802] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   90.013998] virbr0: port 1(virbr0-nic) entered blocking state
[   90.014002] virbr0: port 1(virbr0-nic) entered disabled state
[   90.014295] device virbr0-nic entered promiscuous mode
[   91.282229] virbr0: port 1(virbr0-nic) entered blocking state
[   91.282233] virbr0: port 1(virbr0-nic) entered listening state
[   92.219267] virbr0: port 1(virbr0-nic) entered disabled state
[  316.727516] fuse init (API version 7.26)
[  327.950797] rfkill: input handler disabled
[  361.552837] rfkill: input handler enabled
[  374.432749] rfkill: input handler disabled
[  406.641460] IPv6: ADDRCONF(NETDEV_UP): wlp0s26u1u3: link is not ready
[  439.803135] nf_conntrack: default automatic helper assignment has been turned off for security reasons and CT-based  firewall rule not found. Use the iptables CT target to attach helpers instead.
[  494.687253] IPv6: ADDRCONF(NETDEV_UP): wlp0s26u1u3: link is not ready
[  496.121064] wlp0s26u1u3: authenticate with f6:90:9c:90:64:be
[  496.132424] wlp0s26u1u3: send auth to f6:90:9c:90:64:be (try 1/3)
[  496.135422] wlp0s26u1u3: authenticated
[  496.136571] wlp0s26u1u3: associate with f6:90:9c:90:64:be (try 1/3)
[  496.140042] wlp0s26u1u3: RX AssocResp from f6:90:9c:90:64:be (capab=0x411 status=0 aid=1)
[  496.178012] wlp0s26u1u3: associated
[  496.255390] wlp0s26u1u3: Limiting TX power to 20 (20 - 0) dBm as advertised by f6:90:9c:90:64:be
[  496.788587] IPv6: ADDRCONF(NETDEV_CHANGE): wlp0s26u1u3: link becomes ready
[  652.693392] general protection fault: 0000 [#1] SMP
[  652.693428] Modules linked in: ccm tcp_lp fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun ipmi_devintf ipmi_msghandler nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat iptable_mangle iptable_security iptable_raw nf_conntrack ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables sunrpc intel_rapl x86_pkg_temp_thermal intel_powerclamp coretemp kvm arc4 snd_hda_codec_realtek snd_hda_codec_generic mt7601u snd_hda_intel mac80211 snd_hda_codec cfg80211 irqbypass snd_hda_core gpio_ich iTCO_wdt crct10dif_pclmul iTCO_vendor_support
[  652.693866]  crc32_pclmul snd_hwdep rfkill ghash_clmulni_intel snd_seq snd_seq_device snd_pcm intel_cstate snd_timer snd i2c_i801 intel_rapl_perf shpchp soundcore i2c_smbus pcspkr lpc_ich fjes xfs libcrc32c crc32c_intel serio_raw i915 video floppy ecryptfs
[  652.694034] CPU: 2 PID: 5439 Comm: Chrome_ChildIOT Not tainted 4.9.206-36.el7.x86_64 #1
[  652.694075] Hardware name:  /DH61HO, BIOS HOH6110H.86A.0010.2012.0424.1632 04/24/2012
[  652.694113] task: ffff8c7e9443d480 task.stack: ffffb34202740000
[  652.694140] RIP: 0010:[<ffffffffad37c5d0>]  [<ffffffffad37c5d0>] sock_has_perm+0x40/0x90
[  652.694182] RSP: 0018:ffffb34202743c40  EFLAGS: 00010246
[  652.694205] RAX: dfff8c7e9749e1c0 RBX: ffffffffae0dcaa0 RCX: 0000000000000000
[  652.694238] RDX: 0000000000000002 RSI: ffff8c7e9e951800 RDI: ffffb34202743c98
[  652.694275] RBP: ffffb34202743ca0 R08: ffffb34202743c60 R09: ffff8c7e9443d480
[  652.694306] R10: ffff8c7e84a0a6c0 R11: 0000000000000040 R12: 0000000000000040
[  652.694339] R13: 0000000000001000 R14: ffffb34202743ea0 R15: ffff8c7e95019040
[  652.694373] FS:  00007f82a9be5700(0000) GS:ffff8c7f60300000(0000) knlGS:0000000000000000
[  652.695964] CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
[  652.697606] CR2: 00003bab087bf000 CR3: 0000000044b00000 CR4: 0000000000060670
[  652.699129] Stack:
[  652.700622]  ffffb34202743d50 0000000000000000 0000000000000010 00007f82a9be4488
[  652.702256]  0000000000000000 0000000000000000 0000000000000000 0000000000000000
[  652.703916]  0000000000000000 0000000000000000 0000000000000000 bab43d077d3705b6
[  652.705706] Call Trace:
[  652.707404]  [<ffffffffad37c6e3>] selinux_socket_recvmsg+0x23/0x30
[  652.708989]  [<ffffffffad379ca1>] security_socket_recvmsg+0x51/0x70
[  652.710568]  [<ffffffffad75aae1>] sock_recvmsg+0x21/0x50
[  652.712077]  [<ffffffffad75c66d>] ___sys_recvmsg+0xdd/0x200
[  652.713576]  [<ffffffffad75a5e4>] ? sock_poll+0x74/0xa0
[  652.715059]  [<ffffffffad2a3346>] ? ep_send_events_proc+0x76/0x180
[  652.716638]  [<ffffffffad2a32d0>] ? ep_ptable_queue_proc+0xa0/0xa0
[  652.718170]  [<ffffffffad2a392d>] ? ep_scan_ready_list.constprop.12+0x1ed/0x1f0
[  652.719720]  [<ffffffffad16ce4e>] ? __seccomp_filter+0x5e/0x260
[  652.721318]  [<ffffffffad27a5f4>] ? __fget_light+0x54/0x60
[  652.722783]  [<ffffffffad75d0e2>] __sys_recvmsg+0x42/0x80
[  652.724208]  [<ffffffffad75d132>] SyS_recvmsg+0x12/0x20
[  652.725601]  [<ffffffffad003bd9>] do_syscall_64+0x79/0x180
[  652.727103]  [<ffffffffad8a2e8e>] entry_SYSCALL_64_after_swapgs+0x58/0xc6
[  652.728488] Code: 4c 8b 96 70 02 00 00 4c 8d 45 c0 65 48 8b 04 25 28 00 00 00 48 89 45 f8 31 c0 4c 89 c7 f3 48 ab 49 8b 81 40 0a 00 00 48 8b 40 78 <8b> 78 04 45 8b 4a 10 31 c0 41 83 f9 01 74 21 41 0f b7 42 18 4c 
[  652.731783] RIP  [<ffffffffad37c5d0>] sock_has_perm+0x40/0x90
[  652.733456]  RSP <ffffb34202743c40>
[  652.741047] ---[ end trace 030d5cc7bc92673b ]---
dmesg (50,602 bytes)
machineid (135 bytes)
systemd=de98dd3bb73f48f29ed9e1a2f05a9704
sosreport_uploader-dmidecode=dbc1d8fd37c7235d34d08d5409b9b892a2e8bd40b1f43946ca4113269a9de7ec
machineid (135 bytes)
Digvijay_CentOS

Digvijay_CentOS

2020-03-09 22:06

reporter  

proc_modules (4,956 bytes)
ccm 20480 2 - Live 0xffffffffc09b4000
tcp_lp 16384 0 - Live 0xffffffffc09ab000
fuse 98304 3 - Live 0xffffffffc098e000
xt_CHECKSUM 16384 1 - Live 0xffffffffc0989000
ipt_MASQUERADE 16384 3 - Live 0xffffffffc0970000
nf_nat_masquerade_ipv4 16384 1 ipt_MASQUERADE, Live 0xffffffffc0984000
tun 28672 1 - Live 0xffffffffc097c000
ipmi_devintf 20480 0 - Live 0xffffffffc0976000
ipmi_msghandler 49152 1 ipmi_devintf, Live 0xffffffffc0963000
nf_conntrack_netbios_ns 16384 1 - Live 0xffffffffc095e000
nf_conntrack_broadcast 16384 1 nf_conntrack_netbios_ns, Live 0xffffffffc08bf000
xt_CT 16384 1 - Live 0xffffffffc08ba000
ip6t_rpfilter 16384 1 - Live 0xffffffffc08b5000
ip6t_REJECT 16384 2 - Live 0xffffffffc08b0000
nf_reject_ipv6 16384 1 ip6t_REJECT, Live 0xffffffffc08ab000
xt_conntrack 16384 24 - Live 0xffffffffc08a0000
ebtable_nat 16384 1 - Live 0xffffffffc089b000
ebtable_broute 16384 1 - Live 0xffffffffc08a6000
bridge 126976 1 ebtable_broute, Live 0xffffffffc087b000
stp 16384 1 bridge, Live 0xffffffffc085a000
llc 16384 2 bridge,stp, Live 0xffffffffc0872000
ip6table_nat 16384 1 - Live 0xffffffffc086a000
nf_conntrack_ipv6 16384 13 - Live 0xffffffffc0861000
nf_defrag_ipv6 16384 1 nf_conntrack_ipv6, Live 0xffffffffc0847000
nf_nat_ipv6 16384 1 ip6table_nat, Live 0xffffffffc0855000
ip6table_mangle 16384 1 - Live 0xffffffffc084d000
ip6table_security 16384 1 - Live 0xffffffffc083b000
ip6table_raw 16384 1 - Live 0xffffffffc0842000
iptable_nat 16384 1 - Live 0xffffffffc0821000
nf_conntrack_ipv4 16384 14 - Live 0xffffffffc0836000
nf_defrag_ipv4 16384 1 nf_conntrack_ipv4, Live 0xffffffffc082e000
nf_nat_ipv4 16384 1 iptable_nat, Live 0xffffffffc0826000
nf_nat 24576 3 nf_nat_masquerade_ipv4,nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffc081a000
iptable_mangle 16384 1 - Live 0xffffffffc0815000
iptable_security 16384 1 - Live 0xffffffffc080d000
iptable_raw 16384 1 - Live 0xffffffffc0780000
nf_conntrack 106496 10 nf_nat_masquerade_ipv4,nf_conntrack_netbios_ns,nf_conntrack_broadcast,xt_CT,xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffc07f2000
ip_set 36864 0 - Live 0xffffffffc079c000
nfnetlink 16384 1 ip_set, Live 0xffffffffc075a000
ebtable_filter 16384 1 - Live 0xffffffffc077b000
ebtables 32768 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffc0772000
ip6table_filter 16384 1 - Live 0xffffffffc076d000
ip6_tables 28672 7 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffc05b3000
sunrpc 307200 1 - Live 0xffffffffc07a6000
intel_rapl 20480 0 - Live 0xffffffffc0767000
x86_pkg_temp_thermal 16384 0 - Live 0xffffffffc0579000
intel_powerclamp 16384 0 - Live 0xffffffffc0762000
coretemp 16384 0 - Live 0xffffffffc0755000
kvm 610304 0 - Live 0xffffffffc08c8000
arc4 16384 2 - Live 0xffffffffc0676000
snd_hda_codec_realtek 90112 1 - Live 0xffffffffc0785000
snd_hda_codec_generic 69632 1 snd_hda_codec_realtek, Live 0xffffffffc0664000
mt7601u 98304 0 - Live 0xffffffffc064b000
snd_hda_intel 36864 4 - Live 0xffffffffc05a9000
mac80211 749568 1 mt7601u, Live 0xffffffffc069d000
snd_hda_codec 135168 3 snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc067b000
cfg80211 573440 2 mt7601u,mac80211, Live 0xffffffffc05be000
irqbypass 16384 1 kvm, Live 0xffffffffc0574000
snd_hda_core 81920 4 snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffc0594000
gpio_ich 16384 0 - Live 0xffffffffc056f000
iTCO_wdt 16384 0 - Live 0xffffffffc051d000
crct10dif_pclmul 16384 0 - Live 0xffffffffc058f000
iTCO_vendor_support 16384 1 iTCO_wdt, Live 0xffffffffc0587000
crc32_pclmul 16384 0 - Live 0xffffffffc0548000
snd_hwdep 16384 1 snd_hda_codec, Live 0xffffffffc0582000
rfkill 24576 4 cfg80211, Live 0xffffffffc0568000
ghash_clmulni_intel 16384 0 - Live 0xffffffffc03c6000
snd_seq 61440 0 - Live 0xffffffffc0538000
snd_seq_device 16384 1 snd_seq, Live 0xffffffffc03a2000
snd_pcm 106496 3 snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc054d000
intel_cstate 20480 0 - Live 0xffffffffc0508000
snd_timer 32768 2 snd_seq,snd_pcm, Live 0xffffffffc0514000
snd 81920 17 snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc0523000
i2c_i801 28672 0 - Live 0xffffffffc0500000
intel_rapl_perf 16384 0 - Live 0xffffffffc050f000
shpchp 36864 0 - Live 0xffffffffc03bc000
soundcore 16384 1 snd, Live 0xffffffffc03a9000
i2c_smbus 16384 1 i2c_i801, Live 0xffffffffc039d000
pcspkr 16384 0 - Live 0xffffffffc0398000
lpc_ich 24576 0 - Live 0xffffffffc0250000
fjes 28672 0 - Live 0xffffffffc03b0000
xfs 1191936 3 - Live 0xffffffffc03dc000
libcrc32c 16384 1 xfs, Live 0xffffffffc0234000
crc32c_intel 24576 1 - Live 0xffffffffc03d5000
serio_raw 16384 0 - Live 0xffffffffc03cd000
i915 1265664 15 - Live 0xffffffffc0262000
video 40960 1 i915, Live 0xffffffffc0257000
floppy 77824 0 - Live 0xffffffffc023c000
ecryptfs 98304 0 - Live 0xffffffffc021b000
proc_modules (4,956 bytes)
suspend_stats (269 bytes)
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)

Issue History

Date Modified Username Field Change
2020-03-09 22:06 Digvijay_CentOS New Issue
2020-03-09 22:06 Digvijay_CentOS File Added: backtrace
2020-03-09 22:06 Digvijay_CentOS File Added: dmesg
2020-03-09 22:06 Digvijay_CentOS File Added: machineid
2020-03-09 22:06 Digvijay_CentOS File Added: proc_modules
2020-03-09 22:06 Digvijay_CentOS File Added: suspend_stats